<img src="figs/LANCET_EUROPE_LOGO.png" alt="drawing" width="270"/>  

<div align="justify">

This project is licensed under GNU General Public License version 3 ([GPL-3](https://www.gnu.org/licenses/gpl-3.0)|[View on GitLab](https://earth.bsc.es/gitlab/ghr/lcde-drought/-/blob/main/LICENSE))

[![License: GPL v3](https://img.shields.io/badge/License-GPLv3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0)    

</div>

# Indicator 1.2.2: Drought Indicator

## Introduction

Droughts are a major type of natural disaster, triggering a crisis with food security and public health. It is widely defined as a prolonged period of dry weather caused by a lack of rainfall. Such an extreme climate event can last from a few weeks to many decades and can affect from a few hundred to millions of square kilometres. We have assessed the drought condition using the Standardized Precipitation Evapotranspiration Index (SPEI). SPEI helps to detect, monitor and analyse the drought severity, duration, and extent globally. It is a standardised index with no units, where positive values of SPEI6 correspond to conditions of wet periods whereas negative values correspond to dry periods.

The **Drought** indicator, published in the [Lancet Countdown in Europe](https://www.lancetcountdown.org/europe/) report, tracks the vulnerability of a country (and/or its administrative units) to extreme drought conditions, starting in 1950 until near present time.

## Content
This repository is organised into branches, with each branch corresponding to the respective year of report release. 

Access to a specific year report release by selecting the desired branch instead of "main", as shown in the image below.

<img src="figs/branches.jpg" height="150">

**Find [here](https://earth.bsc.es/gitlab/ghr/lcde-drought/-/blob/2024/) the branch of this repository corresponding to the latest report (2024).**

## Authors

Balakrishnan Solaraju-Murali, PhD

Kim van Daalen, PhD

Nube Gonzalez-Reviriego, PhD

Alba Llabrés-Brustenga, PhD

Rachel Lowe, PhD

Contact: kim.vandaalen@bsc.es
